<?php

include_once __DIR__.'/ReclamationsMenu.php';

class ReclamationsMassModificationMenu extends \ReclamationsMenu
{
    public function getTemplate()
    {
        return './menu/Reclamations.tpl';
    }
}
